Subject: Trainer Candidate - Pooja Prasad
From: Pooja Prasad <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Nov 2022 12:07:56 -0500

| | Tech Support Test

Name | Pooja Prasad
E-mail | [email-masked]
Phone Number | (+91) 7507092298
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mumbai, maharashtra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | icici bank | phone banking officer | 23 nov,22 | 21000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Approx 2 week

Please briefly describe your work experience specifically in Quality?

The position will be responsible for resolving customer queries over the phone on a day-to-
day basis thereby providing efficient customer service.
Roles & Responsibilities:
● Handling and resolving customer complaints/ queries over phone
● Providing customers with relevant product and service information
● Cross selling various banking products to customers over phone

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I had this chance many times in mylife but the most i can remember was during our annual concert for the scout group.

It's a concert that we do every year on christmas in our college where we invite an orphonage and give them out of our time with the presence of people who paid tickets for us to be able to make this concert give money for the orphonage and get presents for those children it was an event of 700 people and the scout group with 200 member it was challeging enough for me and i was able to make that year's event one of the best for years.

Another toughest challenge I faced is during  my work experience is that my team leader was asked to handle a costumer query over the call. Although I was trained in these, it was quiet challenging to understand the requirements and the costumer problem . However, my manager was a nice person, he stood with me in initial days and give me extra days to sort things out. After few tasks I was rather becoming a expert and was able to help many who joined with me.

yes I  faced many challenges in my life which I overcome with my abilities and positive attitude towards life, but I never find them difficult when I couldn't able to overcome. Challenge are the part of life, it depends on the person how we deal with it. I feel Challenges make us strong and sound in technical skills.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good customer service means just resolving customer concern but when it comes to great customer service means making sure about customer satisfaction and customer should not face same problem again.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and experience make me an ideal candidate for the position. For example, at my job, I managed a fix deposit department, sales team of five employees, and we had the top sales record of our company on FD, daily we give a 40 lakh to 60 lakh amount. I can bring my successes and experiences to this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |